Bug 75139 - in the month view weeks start with sunday even in swedish locale
Summary: in the month view weeks start with sunday even in swedish locale
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk2   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 19:02 UTC by Daniel Resare
Modified: 2007-04-18 16:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 16:20:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Resare 2002-10-04 19:02:54 UTC
Description of Problem:

The swedish standard is that weeks start with monday, and not sunday. The month
view that appears when clicking on the time in the gnome panel displays sunday
as the first day of the week even in swedish locale.


Version-Release number of selected component (if applicable):
gnome-panel-2.0.6-9

How Reproducible:
always

Comment 1 Christian Rose 2002-12-22 11:18:55 UTC
This is a known GTK+ bug: http://bugzilla.gnome.org/show_bug.cgi?id=87977


Note You need to log in before you can comment on or make changes to this bug.